@import "compass/css3";

@import url(http://fonts.googleapis.com/css?family=Share+Tech+Mono);


body{
  background: black;
}

svg{
  width: 100%;
  height: 120px;
  display: block;
  position: relative;
  overflow: hidden; 
  margin: 0 auto;
  background: black;
}